[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Firefox 3 Beta 2 in Rawhide



Hi.

On Thu, 20 Dec 2007 10:58:32 +0100, Ola Thoresen wrote:

> Had the same problem.  Seems like it needs xulrunner from koji as
> well. After I installed that it starts fine (although most of my
> Add-ons are incompatible).

adding "extensions.checkCompatibility = false" to about:config got
some of them back (especially adblock, which is quite essential).


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]